
@font-face {
 font-family: 'OpenSansLight';
 src: url('../fonts/opensans-light.eot');
 src: url('../fonts/opensans-light.eot') format('embedded-opentype'),
 url('../fonts/opensans-light.woff') format('woff'),
 url('../fonts/opensans-light.ttf') format('truetype'),
 url('../fonts/opensans-light.svg#OpenSansLight') format('svg');
}

@font-face {
 font-family: 'OpenSansBold';
 src: url('../fonts/opensans-bold.eot');
 src: url('../fonts/opensans-bold.eot') format('embedded-opentype'),
 url('../fonts/opensans-bold.woff') format('woff'),
 url('../fonts/opensans-bold.ttf') format('truetype'),
 url('../fonts/opensans-bold.svg#OpenSansBold') format('svg');
}

body { background:#000; font-family: 'OpenSansLight', arial; font-size:13px; color:#aaa; margin:0; padding:0; word-wrap:break-word;}
p { width:100%; float:left; margin:0; padding:0 0 20px 0; line-height:20px;}
a { color:#aaa; text-decoration:none;}
a:hover { color:#fff; text-decoration:none;}
.top { width:100%; float:left; border-bottom:1px solid #fff; padding-bottom:20px; margin-bottom:10px;}
.main { width: 1050px; margin: 0 auto;}
.logo { width:100%; float:left; text-align:center; padding:25px 0 45px 0}
.menu { width:auto; float:left; border-left:1px solid #535353;}
.active { background:url(../images/menu_hover.png) no-repeat center center !important;}
.top_right { width:auto; float:right;}
.top_email { width:auto; float:left; line-height:27px; margin-right:15px;}
.top_email a { color:#aaa; text-decoration:none;}
.top_email a:hover { color:#fff; text-decoration:none;}
.top_soc { width:auto; float:left;}
.top_soc a { width:28px; float:left; text-decoration:none; padding:5px 0; background:#dedede; border-radius:3px; margin-right:1px; text-align:center;}
.top_soc a:hover { background:#A7A9AC;}
.options{float:left; width: 65%;}
.buttons{float:right; width:35%; padding-top:0px;}
.care{margin-bottom: 10px;float: left; padding: 5px 10px; border: 1px solid #AAA; margin-right: 50px;}
.size{float: left;padding-bottom: 10px;}
.size label {width: 50%;}
.color{float: left; padding-bottom:10px;}
.color label{width: 50%;}
.price{float:right; margin-bottom:10px; padding: 5px 0px; font-weight: bold;text-align:right;}
.price span{color:#E12D2D;}
.quantity{float:left; padding-bottom:10px;}
.quantity label{width: 50%;}
#quantity{width:63px;}
.submit{float: right;}

.header { width:100%; float:left; padding-bottom:40px;}
.cart { width:100%; float:left; text-align:right; text-transform:uppercase; margin-bottom:10px;}
.cart a { color:#aaa; text-decoration:none;}
.cart a:hover { color:#fff; text-decoration:none;}

.header_bg { width:100%; float:left;}

.comf_left { width:50%; float:left;}
.comf_head { width:100%; float:left; font-size:16px; font-family: 'OpenSansBold'; padding-bottom:20px; text-transform:uppercase; color:#fff;}
.comf_head span { color:#005488; font-size:12px; font-family: 'OpenSansLight'; text-transform:capitalize;}

.comf_right { width:47%; float:left; margin:65px 0 0 3%;}

.bottom { width:100%; float:left; padding:20px 0; border-top:1px solid #fff;}
.bott_menu { width:auto; float:left; border-left:1px solid #535353; font-size:14px; margin-right:20px;}
.bott_menu a { color:#fff; text-decoration:none; padding:5px 20px; border-right:1px solid #535353; display:inline-block;}
.bott_menu a:hover { color:#fff; text-decoration:none; font-weight:bold;}
.active_bott { font-weight:bold !important;}
.bott_cart { width:25%; float:left; text-align:left; text-transform:uppercase; padding-top:5px;}
.bott_cart a { color:#aaa; text-decoration:none;}
.bott_cart a:hover { color:#fff; text-decoration:none;}
.bott_logo { width:auto; float:right; padding-top:5px;}

.pb { padding:0 !important;}
.pbdr { border-right:0 !important;}
.pro_line { width:100%; float:left; border-bottom:1px solid #fff; margin-bottom:50px;}
.pro { width:100%; float:left;}
.pro ul { list-style:none outside none; margin:0; padding:0;}
.pro ul li { height:860px; width:29.8%; float:left; border-right:1px solid #fff; border-top: 1px solid #fff; padding:0 1.5% 1.5% 1.5%; position:relative;}
.pro_img { width:90%; float:left; text-align:center; margin-bottom:30px; padding:5%; /*background:#fff;*/}
.pro_head { width:100%; float:left; font-size:16px; font-family: 'OpenSansBold'; padding-bottom:20px; text-transform:uppercase; color:#fff;}
.pro_head span { color:#005488; font-size:12px; font-family: 'OpenSansLight'; text-transform:capitalize;}
.pro_text { width:100%; float:left; padding-bottom:30px; height:360px; overflow:auto;}
.addto { width:90%; float:left; position:absolute; bottom:15px;}
.threemm { width:auto; float:left; text-align:center;}
.threemm a { color:#aaa; text-decoration:none;}
.threemm a:hover { color:#fff; text-decoration:none;}
.fivemm { width:auto; float:right; text-align:center;}
.fivemm a { color:#aaa; text-decoration:none;}
.fivemm a:hover { color:#fff; text-decoration:none;}
/*.care a{padding-bottom: 30px;}*/

.pro1 { width:100%; float:left;}
.pro1 ul { list-style:none outside none; margin:0; padding:0;}
.pro1 ul li { width:29.8%; float:left; border-right:1px solid #fff; padding:0 1.5% 1.5% 1.5%; position:relative;}

.testimonial { width:100%; float:left; padding:10px 0;}
.testi_left { width:60%; float:left;}
.testi_h1 { width:100%; float:left; padding:10px 0; font-size:16px; color:#fff; text-transform:uppercase; border-bottom:1px solid #fff; border-top:1px solid #fff; margin-bottom:10px; font-family: 'OpenSansBold'; word-wrap:break-word;}
.testi_text { width:100%; float:left; padding:20px 0 0 0;}
.testi_text p{float: none;}
.testi_text h2{width: 100%; float: left; font-size: 16px; font-family: 'OpenSansBold'; text-transform: uppercase; color: #fff; margin-bottom: 0;}
.testi_text h3{color: #005488; font-size: 12px; font-family: 'OpenSansLight'; text-transform: capitalize;}
.testi_right { width:35%; float:left; margin-left:5%; padding-bottom:30px;}
.testi_right_img { width:100%; float:left;}
.testi_head { width:100%; float:left; font-size:16px; font-family: 'OpenSansBold'; padding-bottom:20px; text-transform:uppercase; color:#fff;}
.testi_head span { color:#005488; font-size:12px; font-family: 'OpenSansLight'; text-transform:capitalize;}
.testi_texts { width:100%; float:left; padding-bottom:30px;}

.check_you { width:100%; float:left; color:#fff; text-transform:uppercase; padding:10px 0 20px 0; border-bottom:1px solid #fff; margin-bottom:20px; font-size:14px;}
.check_midd { width:100%; float:left; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #fff;}
.cm_img { width:9%; float:left; margin-right:3%; padding:1.5%; background:#fff;}
.cm_tex { width:30%; float:left; margin-right:5%;}
.cm_tex p { color:#fff;}
.cm_pri { width:25%; float:left; margin-right:5%; font-family: 'OpenSansBold'; font-size:14px; color:#fff;}
.cm_remove { width:20%; float:left; text-align:right; text-transform:uppercase;}
.cm_remove a { color:#fff; text-decoration:none;}
.cm_remove a:hover { color:#aaa; text-decoration:none;}
.conti { width:100%; float:left; padding-bottom:30px;}
.conti_te { width:auto; float:left; text-transform:uppercase; font-size:14px;}
.conti_total { width:auto; float:right; font-size:14px; font-family: 'OpenSansBold'; color:#fff;}
.ck { width:auto; float:right; font-size:14px; font-family: 'OpenSansBold'; text-transform:uppercase;}
.ck a { padding:5px 15px; background:#a7a9ac; color:#fff; text-decoration:none;}
.ck a:hover { background:#fff; color:#888;}

/* Cart */
.cart-mn{width:100%; float:left;padding:30px 0;}
.cart-mn .cart-ttl{font-size:13px; width:100%; }
.cart-mn .item{width:12%; float:left;border-bottom: 1px solid #AAA; padding-bottom:7px;text-align:center;}
.cart-mn .dscrp{width:48%; float:left;border-bottom: 1px solid #AAA; padding-bottom:7px;text-align:center;}
.cart-mn .qty{width:10%; float:left;border-bottom: 1px solid #AAA; padding-bottom:7px;text-align:center;}
.cart-mn .price{ padding:0;width:15%; float:left;border-bottom: 1px solid #AAA; padding-bottom:7px;text-align:center;}
.cart-mn .total{width:15%; float:left;border-bottom: 1px solid #AAA; padding-bottom:7px; text-align:center;}
.cart-mn .card-prdct-mn{width:100%; float:left; border-bottom: 1px solid #AAA;padding-bottom:7px; }
.cart-mn .cart-prd-lst:last-child{border-bottom: none;}
.cart-mn .cart-prd-lst{ width:100%; text-align:center; border-bottom:1px solid #999999; overflow:hidden;}
.cart-mn .cart-prd-lst.last{ border-bottom:0;}
.cart-mn .item-cntnt{width:12%; float:left; margin-top:1%; margin-bottom:1%;}
.cart-mn .dscrp-cntnt{width:48%; float:left;font-size:14px; color:#8e8e8e; line-height:18px; padding-top:4%;}
.cart-mn .dscrp-cntnt h2{font-size: 13px;}
.cart-mn .qty-cntnt{width:10%; float:left; margin-top:4%;}
.cart-mn .qty-cntnt .qty-bx{ width:39px; height:36px; background:#f0f0f0; border:0; text-align:center;}
.cart-mn .price-cntnt{width:15%; float:left;margin-top:4%;font-size: 13px;}
.cart-mn .total-cntnt{width:15%; float:left;margin-top:4%;font-size: 13px;}
.cart-mn .total-cntnt span{font-size:14px; color:#8e8e8e;}
.cart-mn .cart-total{ font-size:24px; float:right; text-align:right; padding:20px;border-bottom: 1px solid #AAA; width:96%;}
.cart-mn .chck-out a{ cursor: pointer; background:#173716; float:right; margin-top:30px; margin-left:10px;color:#AAA; text-decoration:none; font-size:13px; width:100px;text-align: center; border:0; padding: 5px 10px; border: 1px solid #AAA;}
.cart-mn .qty-cntnt .inpt-bttn{ cursor: pointer; background:none; float:right; margin-top:30px; color:#AAA; text-decoration:none; font-size:13px; width:100px;text-align: center; border:0; padding: 5px 10px; border: 1px solid #AAA;}
.cart-mn .inpt-bttn{ cursor: pointer; background:url(../images/addtocart.jpg) no-repeat left top; float:right; color:#AAA; text-decoration:none; font-size:18px; width:100px;text-align: center; border:0; padding-top: 4px;}
.cart-mn .total-cntnt a{cursor: pointer; background:none; float:right; color:#AAA; text-decoration:none; font-size:13px; width:100px;text-align: center; border:0; padding: 5px 10px; border: 1px solid #AAA; margin-top: 30px;}
.cart-mn #confirm{background: url(../images/addtocart.jpg) no-repeat left top; float: left; color: #AAA; text-decoration: none; font-size: 18px; width: 100px; text-align: center; border: 0; padding-top: 4px;}

/* Shipping Info */
.shipping-mn{ width:100%; float:left; padding:30px 0;}
.shipping-mn .shipping{ width:100%;}
.shipping-mn .shipping .lft{ width:45%; float:left;}
.shipping-mn .shipping .lft h1{float:left; margin:0 0 20px 0; padding:0; font-size:40px; font-weight:normal; border-bottom: 1px solid #AAA; }
.shipping-mn .shipping .rght{ width:45%; float:right;}
.shipping-mn .shipping .rght h1{float:left; margin:0 0 20px 0; padding:0; font-size:40px; font-weight:normal; border-bottom: 1px solid #AAA; }
.shipping-mn .shipping p{ clear:both; line-height:20px; font-size:16px;}
.shipping-mn .shipping p a{color: #999999; text-decoration:none;}
.shipping-mn .shipping .lft .shipping-frm{ float:left;}
.shipping-mn .shipping .rght .billing-frm{ float:left;}
.shipping-mn .shipping .lft .shipping-frm .inpt-txt{width:96%; border:1px solid #ccc; padding:5px; margin-bottom:20px; text-align:center; font-style:italic; color: #999999;}
.shipping-mn .shipping .rght .billing-frm .inpt-txt{width:94.5%; border:1px solid #ccc; padding:5px; margin-bottom:20px; text-align:center; font-style:italic; color: #999999;}
.shipping-mn .inpt-txt-lft{width:46.7%; border:1px solid #ccc; padding:5px; margin-bottom:20px; text-align:center; font-style:italic; color: #999999;}
.shipping-mn .inpt-txt-rght{width:45%; border:1px solid #ccc; padding:5px; margin-bottom:20px; text-align:center; font-style:italic; color: #999999;}
.shipping-mn .inpt-txt{ width:65%; border:1px solid #ccc; padding:5px; margin-bottom:20px; text-align:center; font-style:italic; color: #999999;}
.shipping-mn .inpt-txt1{ width:100%; border:1px solid #ccc; padding:5px; margin-bottom:10px; text-align:center; font-style:italic; color: #999999; height:260px;}
.shipping-mn .inpt-sub{padding: 5px;background: #fff;color: #9a0011;font-size: 20px;cursor:pointer;}
.shipping-mn .inpt-bttn{ cursor: pointer; background:url(../images/addtocart.jpg) no-repeat left top; float:right; color:#ffffff; text-decoration:none; font-size:18px; width:100px;text-align: center; border:0; padding-top: 4px; margin-right: 10px;}

/* Responsive css */

.container { width:100%; float:left;}

.row {
width: 1200px;
margin: 0 auto;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
	border:0;
}


/*@media only screen and (max-width: 1920px) {
	/*.pro ul li { min-height:1070px;}
	.pro1 ul li { min-height:700px;}*/
}

/* Smaller screens */

/*@media only screen and (max-width: 1024px) {
		.comf_left { width:48%; padding-left:2%;}
		.comf_right { width:45%; padding-right:2%;}
		.testimonial { width:94%; padding:0 3%;}
		.cart { width:97%; margin:0 3% 10px 0;}
	}


@media handheld, only screen and (max-width: 900px) {
	.pro ul li { min-height:1280px;}
}*/

/* Mobile */

/*@media handheld, only screen and (max-width: 768px) {
	
	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	.main-menu {left: 1%; margin: 0; position: absolute; top: 133px; width: 40%;}
	.animenu li:hover > a { color: #2D2C99; background:none; margin:0; padding:1em;}
	.active { background:none !important;}
	.testimonial { width:94%; padding:0 3%;}
	.pro ul li { min-height:1380px;}
	.pro1 ul li { min-height:600px;}
	.threemm { width:100%;}
	.fivemm { width:100%; padding-top:15px;}

}

@media handheld, only screen and (max-width: 600px) {
	.main-menu {left: inherit; margin: 0; position: absolute; top: inherit; width: 80%; margin:0 10%;}
	.logo { width:60%; margin:0 20%; padding:30px 0;}
	.top_right { width:100%; text-align:center;}
	.top_email { float:none; display:inline-block;}
	.top_soc { float:none; display:inline-block;}
	.top_soc a { float:none; display:inline-block;}
	.menu { padding-bottom:70px;}
	.animenu li:hover > a { color: #2D2C99; background:none; margin:0; padding:1em;}
	.active { background:none !important;}
	.cart { text-align:center;}
	.bott_menu { width:100%; margin:0; text-align:center; border:0;}
	.bott_cart { width:100%; margin:0; text-align:center;}
	.bott_logo { width:100%; margin:0; text-align:center;}
	.comf_left { width:90%; margin:0 5%; padding:0;}
	.comf_right { width:90%; margin:0 5%; padding:0;}
	.testimonial { width:90%; padding:0 5%;}
	.pro ul li { width:90%; padding:0 5% 30px 5%; border:0;}
	.pro1 ul li { width:90%; padding:0 5% 30px 5%; border:0;}
	.pro_img { width:20%; margin-right:5%;}
	.pro_head { width:60%;}
	.pro_text { width:60%;}
	.addto { width:60%; float:right; position:relative; bottom:0;}
	.pro ul li { min-height:inherit;}
	.pro1 ul li { min-height:inherit;}
	.threemm { width:auto;}
	.fivemm { width:auto; padding-top:0;
}

@media handheld, only screen and (max-width: 480px) {
	.testi_left { width:100%; margin:0;}
	.testi_right { width:100%; margin:0;}
	.pro_img { width:90%; margin:0 0 30px 0;}
	.pro_head { width:100%;}
	.pro_text { width:100%;}
	.addto { width:100%;}
	.pro ul li { margin-bottom:30px;}
	.pro1 ul li { margin-bottom:30px;}
}

@media handheld, only screen and (max-width: 360px) {
	.cm_pri { width:20%;}
	.cm_remove { width:25%;}
	.pro ul li { width:90%; padding:0 5%; border:0;}
	.pro1 ul li { width:90%; padding:0 5% 0 5%; border:0;}
	.pro_img { width:90%; margin:0 0 30px 0;}
	.pro_head { width:100%;}
	.pro_text { width:100%;}
	.conti_te { width:100%; text-align:center; padding-bottom:10px;}
	.conti_total { width:100%; text-align:center;}
	.ck { width:100%; text-align:center;}
}
@media handheld, only screen and (max-width: 240px) {
	.threemm { width:45%;}
	.fivemm { width:45%;}
}*/